@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:wght@100&family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
font-family: 'Open Sans', sans-serif;
margin:0;
padding:0;
	}

#wrapper {
    margin:0;
}

#content {
    margin: 20px 30px;
    float: left;
    clear: both;
}

.header{
	float:left;
	padding-top:10px;
	width:100%;
	clear:both;
}
.logo{
	max-width:150px;
	padding-left:10px;
	float:left;}
.heading{
	float:left;}
.change{
	float:left;
	padding:5px 30px;
}
h1, h2{
	padding:0;
	margin:5px 0px;}
	
p{
	margin:3px 0px;
	padding:0px;}
	
.inputs label{
width: 150px;
display: inline-block;	
}	

#table {
    margin-top:80px;
}

input {
    margin-bottom: 10px;
}

#chart {
    margin: 30px 0px;
}

#add_competitor {
    margin:10px 0px;
}

select, input[type=date] {
    margin-top: 10px;
}

#progress_bar {
    display:none;
}

#search_volume_table_wrapper, #table_wrapper {
    margin-top:40px;
}




.dropdown {
  display: inline-block;
  position: relative;
}

button{
  border:none;
  border-radius:5px;
  padding:10px 20px;
  font-size:14px;
  cursor:pointer;
}

button:hover{
  background-color:#ddd;
}

.dropdown-options {
  display: none;
  position: absolute;
  overflow: auto;
  background-color:#fff;
  border-radius:5px;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}

.dropdown:hover .dropdown-options {
  display: block;
}

.dropdown-options a {
  display: block;
  color: #000000;
  padding: 5px;
  font-size:14px;
  text-decoration: none;
  padding:10px 20px;
}

.dropdown-options a:hover {
  color: #0a0a23;
  background-color: #ddd;
  border-radius:5px;
}